<html devsite><head>
    <title>Nexus 보안 게시판—2016년 4월</title>
    <meta name="project_path" value="/_project.yaml"/>
    <meta name="book_path" value="/_book.yaml"/>
  </head>
  <body>
  <!--
      Copyright 2017 The Android Open Source Project

      Licensed under the Apache License, Version 2.0 (the "License");
      you may not use this file except in compliance with the License.
      You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

      Unless required by applicable law or agreed to in writing, software
      distributed under the License is distributed on an "AS IS" BASIS,
      WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
      See the License for the specific language governing permissions and
      limitations under the License.
  -->

<p><em>2016년 4월 4일 게시됨 | 2016년 12월 19일 업데이트됨</em></p>

<p>Google의 Android 보안 게시판 월간 출시 과정의 일환으로 무선
업데이트를 통한 Nexus 기기 보안 업데이트가 출시되었습니다.
또한 Nexus 펌웨어 이미지도 <a href="https://developers.google.com/android/nexus/images">Google 개발자 사이트</a>에
출시되었습니다.
2016년 4월 2일 이후
보안 패치 수준에서 다음 문제가 해결되었습니다
(보안 패치 수준을 확인하는 방법은 <a href="https://support.google.com/nexus/answer/4457705">Nexus 도움말</a>
을 참조하세요).</p>

<p>파트너에게는 게시판에 설명된 문제를 2016년 3월 16일 이전에
통지했습니다. 해당하는 경우, 소스 코드 패치가
Android 오픈소스 프로젝트(AOSP) 저장소에 배포되었습니다.</p>

<p>이 중 가장 심각한 문제는 미디어 파일을 처리할 때
이메일, 웹 탐색, MMS 등 여러 방법을 통해 대상 기기에서
원격으로 코드를 실행할 수 있게 하는 심각한 보안 취약성입니다. <a href="/security/overview/updates-resources.html#severity">심각도
평가</a>는
개발 목적으로 플랫폼 및 서비스 완화가 사용 중지되어 있거나
우회에 성공한 경우 취약성 악용으로 인해 대상 기기가 받을 수 있는 영향을
기준으로 내려집니다.</p>

<p>이전에<a href="/security/advisory/2016-03-18.html">
Android 보안 권고 2016-03-18</a>에서 루팅 애플리케이션의
<a href="https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1805">CVE-2015-1805</a>
악용을 논의했습니다. 이번 업데이트에서 <a href="https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1805">CVE-2015-1805</a>
가 해결되었습니다.
실제 고객이 새로 보고된 이러한 문제로 인해 악용당했다는 신고는
접수되지 않았습니다. SafetyNet과 같이 Android 플랫폼의
보안을 개선하는
<a href="/security/enhancements/index.html">Android 보안 플랫폼 보호</a> 및 서비스 보호 기능 세부정보를 보려면
<a href="#mitigations">완화</a> 섹션을 참조하세요.</p>

<h2 id="mitigations">완화</h2>

<p>다음은 SafetyNet과 같은 <a href="/security/enhancements/index.html">Android 보안 플랫폼</a> 및
서비스 보호 기능에서 제공하는 완화를 요약한
내용입니다. 이러한 기능을 통해 Android에서
보안 취약성이 악용될 가능성을
줄일 수 있습니다.</p>

<ul>
  <li> Android 플랫폼 최신 버전의 향상된 기능으로 Android의 여러 문제를
악용하기 더욱 어려워졌습니다. 가능한 경우 모든 사용자는
Android 최신 버전으로 업데이트하는 것이 좋습니다.
  </li><li> Android 보안팀에서는 유해할 수 있는 애플리케이션이 설치될 때 사용자에게 경고를
보내는 앱 인증 및 SafetyNet을 사용하여 악용사례를 적극적으로
모니터링합니다. Google Play 내에서 기기 루팅 도구는
금지되어 있습니다. Google Play 외부에서 애플리케이션을 설치하는 사용자를 보호하기 위해 앱
인증이 기본적으로 사용 설정되며 알려진 루팅 애플리케이션이 감지되면 경고를
표시합니다. 앱 인증은 권한 승격 취약성을 악용하는 것으로 알려진 악성 애플리케이션을
식별하고 차단합니다. 이러한
애플리케이션이 이미 설치된 경우 앱 인증에서 사용자에게 이를 알리고
애플리케이션 삭제를 시도합니다.
  </li><li> Google 행아웃과 메신저 애플리케이션은 미디어 서버와 같은 프로세스에
미디어를 자동으로 전달하지 않습니다.
</li></ul>

<h2 id="acknowledgements">감사의 말씀</h2>

<p>Android 보안팀은 참여해 주신 다음 연구원에게
감사를 표합니다.</p>

<ul>
  <li> Chrome 보안팀의 Abhishek Arya, Oliver Chang, Martin Barbella: CVE-2016-0834, CVE-2016-0841, CVE-2016-0840, CVE-2016-0839, CVE-2016-0838
  </li><li> CENSUS S.A의
Anestis Bechtsoudis(<a href="https://twitter.com/anestisb">@anestisb</a>): CVE-2016-0842, CVE-2016-0836, CVE-2016-0835
  </li><li> Google Telecom팀의 Brad Ebinger, Santos Cordon: CVE-2016-0847
  </li><li> TU Braunschweig <a href="https://www.ibr.cs.tu-bs.de">운영체제 및
  컴퓨터 네트워크 연구소</a>의 Dominik Schürmann: CVE-2016-2425
  </li><li> Qihoo 360 IceSword Lab의
  Gengjia Chen(<a href="https://twitter.com/chengjia4574">@chengjia4574</a>),
  <a href="http://weibo.com/jfpan">pjf</a>, Jianqiang Zhao
  (<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>): CVE-2016-0844
  </li><li> <a href="https://www.epfl.ch">École polytechnique fédérale de Lausanne</a>의
  <a href="mailto:gpiskas@gmail.com">George Piskas</a>: CVE-2016-2426
  </li><li> <a href="http://www.360.com/">Qihoo 360 Technology Co. Ltd.</a>의
  Guang Gong(龚广)(<a href="https://twitter.com/oldfresher">@oldfresher</a>): CVE-2016-2412, CVE-2016-2416
  </li><li> Google Project Zero의 James Forshaw: CVE-2016-2417, CVE-2016-0846
  </li><li> Qihoo 360 IceSword Lab의
  Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>),
  <a href="http://weibo.com/jfpan">pjf</a>, Gengjia Chen
  (<a href="https://twitter.com/chengjia4574">@chengjia4574</a>): CVE-2016-2410, CVE-2016-2411
  </li><li> Qihoo 360 IceSword Lab의
  Jianqiang Zhao(<a href="https://twitter.com/jianqiangzhao">@jianqiangzhao</a>), <a href="http://weibo.com/jfpan">pjf</a>: CVE-2016-2409
  </li><li> Vertu Corporation LTD의 Nancy Wang: CVE-2016-0837
  </li><li> <a href="mailto:nasim@zamir.ca">Nasim Zamir</a>: CVE-2016-2409
  </li><li> Qualcomm 제품 보안 프로젝트의
  Nico Golde(<a href="https://twitter.com/iamnion">@iamnion</a>): CVE-2016-2420, CVE-2016-0849
  </li><li> Trend Micro의
  Peter Pi(<a href="https://twitter.com/heisecode">@heisecode</a>): CVE-2016-2418, CVE-2016-2413, CVE-2016-2419
  </li><li> Richard Shupak: CVE-2016-2415
  </li><li> <a href="https://labs.mwrinfosecurity.com/">MWR Labs</a>의
  Romain Trouvé: CVE-2016-0850
  </li><li> Stuart Henderson: CVE-2016-2422
  </li><li> Android 보안팀의 Vishwath Mohan: CVE-2016-2424
  </li><li> Alibaba Inc.의
  Weichao Sun(<a href="https://twitter.com/sunblate">@sunblate</a>): CVE-2016-2414
  </li><li> Trend Micro Inc.의
  Wish Wu(<a href="https://twitter.com/wish_wu">@wish_wu</a>): CVE-2016-0843
  </li><li> 인디애나 대학교 블루밍턴 캠퍼스의
  <a href="mailto:luc2yj@gmail.com">Yeonjoon Lee</a>, <a href="mailto:xw7@indiana.edu">Xiaofeng Wang</a>,
  북경 대학교의 <a href="mailto:litongxin1991@gmail.com">Tongxin Li</a>,
  <a href="mailto:hanxinhui@pku.edu.cn">Xinhui Han</a>: CVE-2016-0848
</li></ul>

<p>Android 보안팀은 CVE-2015-1805와 관련해
도움을 주신 다음 분들에게도 감사를 표합니다.
<a href="mailto:computernik@gmail.com">Yuan-Tsung Lo</a>,
<a href="mailto:vancouverdou@gmail.com">Wenke Dou</a>,
Chiachih Wu(<a href="https://twitter.com/chiachih_wu">@chiachih_wu</a>),
<a href="http://c0reteam.org">C0RE Team</a>의 Xuxian Jiang,
<a href="https://www.zimperium.com/">Zimperium</a></p>

<h2 id="security_vulnerability_details">보안 취약성 세부정보</h2>

<p>다음 섹션에서는 2016-04-02 패치 수준에 적용되는
각 보안 취약성에 관해 자세히 알아볼 수 있습니다.
여기에는 문제 설명, 심각도 근거 및 CVE, 관련 버그, 심각도,
해당 버전 및 신고된 날짜가 포함된 표가 제시됩니다.
가능한 경우 문제를 해결한 AOSP 확인을 버그 ID에 연결합니다.
하나의 버그와 관련된 변경사항이 여러 개인 경우
추가 AOSP 참조가 버그 ID 다음에 오는 번호에 연결됩니다.</p>

<h3 id="remote_code_execution_vulnerability_in_dhcpcd">DHCPCD의 원격 코드 실행 취약성</h3>

<p>DHCP(Dynamic Host Configuration Protocol) 서비스의 취약성으로 인해
공격자가 메모리 손상을 일으키고 원격 코드를 실행할 수 있습니다. 이 문제는 DHCP 클라이언트의 컨텍스트 내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다. DHCP 서비스는
타사 앱이 일반적으로 액세스할 수 없는 권한에 액세스할 수 있습니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2014-6060</td>
    <td><a href="https://android.googlesource.com/platform/external/dhcpcd/+/38cb7a7feff88d58fb4a565ba7f12cd4469af243">
        ANDROID-15268738</a></td>
    <td>심각</td>
    <td>4.4.4</td>
    <td>2014년 7월 30일</td>
 </tr>
 <tr>
    <td>CVE-2014-6060</td>
    <td><a href="https://android.googlesource.com/platform/external/dhcpcd/+/de806dfdb6dd3b9dec5d1d23c9029fb300799cf8">
        ANDROID-16677003</a></td>
    <td>심각</td>
    <td>4.4.4</td>
    <td>2014년 7월 30일</td>
 </tr>
 <tr>
    <td>CVE-2016-1503</td>
    <td><a href="https://android.googlesource.com/platform/external/dhcpcd/+/1390ace71179f04a09c300ee8d0300aa69d9db09">
        ANDROID-26461634</a></td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 1월 4일</td>
 </tr>

</tbody></table>

<h3 id="remote_code_execution_vulnerability_in_media_codec">미디어 코덱의 원격 코드 실행 취약성</h3>

<p>특별히 제작된 파일을 미디어 파일 및 데이터 처리하는 동안
미디어 서버가 사용하는 미디어 코덱의 취약성을 통해 공격자가 메모리 손상을
일으키고 원격 코드가 미디어 서버 프로세스로 실행되도록 할 수 있습니다.</p>

<p>문제의 기능은 운영체제의 핵심 부분이며, 여러 애플리케이션에서
이 기능이 원격 콘텐츠, 특히 MMS와 미디어의 브라우저 재생에
접근할 수 있게 허용합니다.</p>

<p>이 문제는 미디어 서버 서비스의 컨텍스트 내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다. 미디어 서버 서비스는
오디오와 동영상 스트림뿐 아니라 타사 앱이 일반적으로
액세스할 수 없는 권한에 액세스할 수 있습니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0834</td>
    <td>ANDROID-26220548*</td>
    <td>심각</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 12월 16일</td>
 </tr>
</tbody></table>

<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다.
업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="remote_code_execution_vulnerability_in_mediaserver">미디어 서버의 원격 코드 실행 취약성</h3>

<p>특별히 제작된 파일을 미디어 파일 및 데이터 처리하는 동안
미디어 서버의 취약성을 통해 공격자가 메모리 손상을 일으키고
원격 코드가 미디어 서버 프로세스로 실행되도록 할 수 있습니다.</p>

<p>문제의 기능은 운영체제의 핵심 부분이며, 여러 애플리케이션에서
이 기능이 원격 콘텐츠, 특히 MMS와 미디어의 브라우저 재생에
접근할 수 있게 허용합니다.</p>

<p>이 문제는 미디어 서버 서비스의 컨텍스트 내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다. 미디어 서버 서비스는
오디오와 동영상 스트림뿐 아니라 타사 앱이 일반적으로
액세스할 수 없는 권한에 액세스할 수 있습니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0835</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/ba604d336b40fd4bde1622f64d67135bdbd61301">
         ANDROID-26070014</a>
        [<a href="https://android.googlesource.com/platform/external/libmpeg2/+/58a6822d7140137ce957c6d2fc20bae1374186c1">2</a>]
    </td>
    <td>심각</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 12월 6일</td>
 </tr>
 <tr>
    <td>CVE-2016-0836</td>
    <td><a href="https://android.googlesource.com/platform/external/libmpeg2/+/8b4ed5a23175b7ffa56eea4678db7287f825e985">
        ANDROID-25812590</a></td>
    <td>심각</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 11월 19일</td>
 </tr>
 <tr>
    <td>CVE-2016-0837</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/7a282fb64fef25349e9d341f102d9cea3bf75baf">
        ANDROID-27208621</a></td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 11일</td>
 </tr>
 <tr>
    <td>CVE-2016-0838</td>
    <td><a href="https://android.googlesource.com/platform/external/sonivox/+/3ac044334c3ff6a61cb4238ff3ddaf17c7efcf49">
        ANDROID-26366256</a>
        [<a href="https://android.googlesource.com/platform/external/sonivox/+/24d7c408c52143bce7b49de82f3913fd8d1219cf">2</a>]</td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
 <tr>
    <td>CVE-2016-0839</td>
    <td><a href="https://android.googlesource.com/platform/hardware/qcom/audio/+/ebbb82365172337c6c250c6cac4e326970a9e351">
        ANDROID-25753245</a></td>
    <td>심각</td>
    <td>6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
 <tr>
    <td>CVE-2016-0840</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/c57fc3703ae2e0d41b1f6580c50015937f2d23c1">
         ANDROID-26399350</a></td>
    <td>심각</td>
    <td>6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
 <tr>
    <td>CVE-2016-0841</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/3097f364237fb552871f7639d37a7afa4563e252">
        ANDROID-26040840</a></td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>

</tbody></table>

<h3 id="remote_code_execution_vulnerability_in_libstagefright">libstagefright의 원격 코드 실행 취약성</h3>

<p>특별히 제작된 파일을 미디어 파일 및 데이터 처리하는 동안
libstagefright의 취약성을 통해 공격자가 메모리 손상을 일으키고 원격 코드가
미디어 서버 프로세스로 실행되도록 할 수 있습니다.</p>

<p>문제의 기능은 운영체제의 핵심 부분이며, 여러 애플리케이션에서
이 기능이 원격 콘텐츠, 특히 MMS와 미디어의 브라우저 재생에
접근할 수 있게 허용합니다.</p>

<p>이 문제는 미디어 서버 서비스의 컨텍스트 내에서 원격 코드를 실행할 가능성이 있으므로 심각도 심각으로 평가됩니다. 미디어 서버 서비스는
오디오와 동영상 스트림뿐 아니라 타사 앱이 일반적으로
액세스할 수 없는 권한에 액세스할 수 있습니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0842</td>
    <td><a href="https://android.googlesource.com/platform/external/libavc/+/943323f1d9d3dd5c2634deb26cbe72343ca6b3db">
        ANDROID-25818142</a></td>
    <td>심각</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 11월 23일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_kernel">커널의 권한 승격 취약성</h3>

<p>커널의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는
영구적인 로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다. 이 문제는 <a href="/security/advisory/2016-03-18.html">Android 보안 권고 2016-03-18</a>에 설명되어 있습니다.</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2015-1805</td>
    <td>ANDROID-27275324*</td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 19일</td>
 </tr>
</tbody></table>
<p>* 다음과 같은 특정 커널 버전에 AOSP의 패치를 사용할 수 있습니다.
<a href="https://android.googlesource.com/kernel/common/+/bf010e99c9bc48002f6bfa1ad801a59bf996270f">3.14</a>,
<a href="https://android.googlesource.com/kernel/common/+/4a5a45669796c5b4617109182e25b321f9f00beb">3.10</a>,
<a href="https://android.googlesource.com/kernel/common/+/f7ebfe91b806501808413c8473a300dff58ddbb5">3.4</a></p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_performance_module">Qualcomm 성능 모듈의 권한 승격 취약성</h3>

<p>Qualcomm의 ARM 프로세서용 성능 이벤트 관리자 구성요소의
권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 커널 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는
영구적인 로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0843</td>
    <td>ANDROID-25801197*</td>
    <td>심각</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 11월 19일</td>
 </tr>
</tbody></table>

<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다.
업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_in_qualcomm_rf_component">Qualcomm RF 구성요소의 권한 승격 취약성</h3>

<p>Qualcomm RF 드라이버에 로컬 악성 애플리케이션이
커널 컨텍스트 내에서 임의의 코드를 실행할 수 있는
취약성이 있습니다. 이 문제는 영구적인 로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며 기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0844</td>
    <td><a href="https://android.googlesource.com/platform/external/sepolicy/+/57531cacb40682be4b1189c721fd1e7f25bf3786">
        ANDROID-26324307</a>*</td>
    <td>심각</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 12월 25일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 추가 패치는
<a href="https://us.codeaurora.org/cgit/quic/la/kernel/msm-3.18/commit/?id=90a9da2ea95e86b4f0ff493cd891a11da0ee67aa">
Linux 업스트림</a>에 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_kernel12">커널의 권한 승격 취약성</h3>

<p>일반 커널의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
커널 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는
영구적인 로컬 기기 손상을 일으킬 가능성이 있으므로 심각도 심각으로 평가되며
기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2014-9322</td>
    <td><a href="https://android.googlesource.com/kernel/common/+/c22e479e335628ce8766cfbf06e2ba17e8f9a1bb">ANDROID-26927260</a>
    [<a href="https://android.googlesource.com/kernel/common/+/1b627d4e5e61e89b840f77abb3ca6711ad6ffbeb">2</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/4c941665c7368a34b146929b31949555e680a4ee">3</a>]<br />
    [<a href="https://android.googlesource.com/kernel/common/+/758f0dac9104b46016af98304656a0268ac3e105">4</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/44d057a37868a60bc2eb6e7d1dcea701f234d56a">5</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/b9b9f908c8ae82b73b9d75181982028b6bc06c2b">6</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/e068734f9e7344997a61022629b92d142a985ab3">7</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/fdc6c1052bc7d89a5826904fbb4318677e8442ce">8</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/211d59c0034ec9d88690c750ccd6da27f6952dc5">9</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/c9e31d5a4747e9967ace6d05896c78516c4c0850">10</a>]
    [<a href="https://android.googlesource.com/kernel/common/+/e01834bfbafd25fd392bf10014451c4e5f34f829">11</a>]</td>
    <td>심각</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 12월 25일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_imemory_native_interface">
IMemory 네이티브 인터페이스의 권한 승격 취약성</h3>

<p>IMemory 네이티브 인터페이스의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 승격된 시스템 애플리케이션 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a>
또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 확보하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0846</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/f3199c228aced7858b75a8070b8358c155ae0149">
        ANDROID-26877992</a></td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 1월 29일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_telecom_component">
Telecom 구성요소의 권한 승격 취약성</h3>

<p>Telecom 구성요소의 권한 승격 취약성으로 인해 공격자가
임의의 번호로 전화를 걸 수 있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a>
또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한으로의
로컬 액세스를 확보하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0847</td>
    <td><a href="https://android.googlesource.com/platform/packages/services/Telecomm/+/2750faaa1ec819eed9acffea7bd3daf867fda444">
        ANDROID-26864502</a>
        [<a href="https://android.googlesource.com/platform/packages/services/Telephony/+/a294ae5342410431a568126183efe86261668b5d">2</a>]
    </td>
    <td>높음</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_download_manager">
다운로드 관리자의 권한 승격 취약성</h3>

<p>다운로드 관리자의 권한 승격 취약성으로 인해 공격자가 비공개 저장소에 있는
승인되지 않은 파일에 액세스할 수 있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a>
또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한으로의
로컬 액세스를 확보하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>

<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0848</td>
    <td><a href="https://android.googlesource.com/platform/packages/providers/DownloadProvider/+/bdc831357e7a116bc561d51bf2ddc85ff11c01a9">
        ANDROID-26211054</a></td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 12월 14일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_recovery_procedure">
복구 절차의 권한 승격 취약성</h3>

<p>복구 절차의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 승격된 시스템 애플리케이션 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a>
또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 확보하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0849</td>
    <td><a href="https://android.googlesource.com/platform/bootable/recovery/+/28a566f7731b4cb76d2a9ba16d997ac5aeb07dad">
        ANDROID-26960931</a></td>
    <td>높음</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 3일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_bluetooth">
블루투스의 권한 승격 취약성</h3>

<p>블루투스의 권한 승격 취약성으로 인해 최초 페어링 과정에서
신뢰할 수 없는 기기가 휴대전화와 페어링할 수 있습니다. 이로 인해
인터넷 연결과 같은 기기 리소스에 무단으로
액세스할 수 있습니다. 이 문제는 신뢰할 수 없는 기기가 액세스할 수 없는
승격된 권한을 부여할 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-0850</td>
    <td><a href="https://android.googlesource.com/platform/external/bluetooth/bluedroid/+/c677ee92595335233eb0e7b59809a1a94e7a678a">
        ANDROID-26551752</a></td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 1월 13일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_texas_instruments_haptic_driver">
Texas Instruments Haptic 드라이버의 권한 승격 취약성</h3>

<p>Texas Instruments 햅틱 커널 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 일반적으로 이와 같은
커널 코드 실행 버그는 심각으로 평가되지만 먼저 드라이버를 호출할 수 있는
서비스에 침투해야만 실행 가능하므로 심각도 높음으로
평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2409</td>
    <td>ANDROID-25981545*</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 12월 25일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다.
업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_video_kernel_driver">
Qualcomm 동영상 커널 드라이버의 권한 승격 취약성</h3>

<p>Qualcomm 동영상 커널 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서 임의의 코드를
실행할 수 있습니다. 일반적으로 커널 코드 실행 취약성은
심각으로 평가되지만 먼저 드라이버를 호출할 수 있는
서비스에 침투해야만 실행 가능하므로 심각도 높음으로
평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2410</td>
    <td>ANDROID-26291677*</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 12월 21일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다.
업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_qualcomm_power_management_component">
Qualcomm 전원 관리 구성요소의 권한 승격 취약성</h3>

<p>Qualcomm 전원 관리 커널 드라이버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 커널의 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 일반적으로
이와 같은 커널 코드 실행 버그는 심각으로 평가되지만
먼저 기기에 침투하여 루트로 승격해야 하므로 심각도 높음으로
평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2411</td>
    <td>ANDROID-26866053*</td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
    <td>2016년 1월 28일</td>
 </tr>
</tbody></table>
<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다.
업데이트는 <a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서
제공되는 Nexus 기기용 최신 바이너리 드라이버에 포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_vulnerability_in_system_server">
시스템 서버의 권한 승격 취약성</h3>

<p>시스템 서버의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 승격된 시스템 애플리케이션 컨텍스트 내에서
임의의 코드를 실행할 수 있습니다. 이 문제는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a> 또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a> 권한과
같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 확보하는 데 사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2412</td>
    <td><a href="https://android.googlesource.com/platform/external/skia/+/b36c23b3e6b0b316075cc43e466d44c62508fcac">
        ANDROID-26593930</a></td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 1월 15일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_mediaserver">
미디어 서버의 권한 승격 취약성</h3>

<p>미디어 서버의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이 승격된 시스템 애플리케이션 컨텍스트 내에서 임의의 코드를 실행할 수 있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a>
또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 확보하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2413</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/25be9ac20db51044e1b09ca67906355e4f328d48">
        ANDROID-26403627</a></td>
    <td>높음</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 1월 5일</td>
 </tr>
</tbody></table>

<h3 id="denial_of_service_vulnerability_in_minikin">Minikin의 서비스 거부(DoS) 취약성</h3>

<p>Minikin 라이브러리의 서비스 거부 취약성으로 인해 로컬 공격자가
일시적으로 대상 기기로의 액세스를 차단할 수 있습니다. 공격자가
신뢰할 수 없는 글꼴이 로드되도록 하거나 Minikin 구성요소에
오버플로가 발생하도록 하여 충돌을 일으킬 수 있습니다. 이 문제는 서비스 거부로 인해
재부팅 루프 상태가 지속될 수 있기 때문에 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2414</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/minikin/+/ca8ac8acdad662230ae37998c6c4091bb39402b6">
        ANDROID-26413177</a>
        [<a href="https://android.googlesource.com/platform/frameworks/minikin/+/f4785aa1947b8d22d5b19559ef1ca526d98e0e73">2</a>]
    </td>
    <td>높음</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 11월 3일</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_exchange_activesync">
Exchange ActiveSync의 정보 공개 취약성</h3>

<p>Exchange ActiveSync의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
사용자의 개인정보에 액세스할 수 있습니다.
이 문제는 보호되는 데이터에 원격으로 액세스하도록 허용하므로
심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2415</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/Exchange/+/0d1a38b1755efe7ed4e8d7302a24186616bba9b2">
        ANDROID-26488455</a></td>
    <td>높음</td>
    <td>5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 1월 11일</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_mediaserver">미디어 서버의 정보 공개 취약성</h3>

<p>미디어 서버의 정보 공개 취약성으로 인해 공격자가 플랫폼을
악용하기 어렵도록 마련된 보안 장치를 우회할 수
있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a>
또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 확보하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2416</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/native/+/85d253fab5e2c01bd90990667c6de25c282fc5cd">
        ANDROID-27046057</a>
        [<a href="https://android.googlesource.com/platform/frameworks/native/+/a40b30f5c43726120bfe69d41ff5aeb31fe1d02a">2</a>]
    </td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 5일</td>
 </tr>
 <tr>
    <td>CVE-2016-2417</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/1171e7c047bf79e7c93342bb6a812c9edd86aa84">
        ANDROID-26914474</a></td>
    <td>높음</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 2월 1일</td>
 </tr>
 <tr>
    <td>CVE-2016-2418</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/8d87321b704cb3f88e8cae668937d001fd63d5e3">
        ANDROID-26324358</a></td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 12월 24일</td>
 </tr>
 <tr>
    <td>CVE-2016-2419</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/av/+/5a856f2092f7086aa0fea9ae06b9255befcdcd34">
        ANDROID-26323455</a></td>
    <td>높음</td>
    <td>6.0, 6.0.1</td>
    <td>2015년 12월 24일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_debuggerd_component">
Debuggered 구성요소의 권한 승격 취약성</h3>

<p>Debuggerd 구성요소의 권한 승격 취약성으로 인해
로컬 악성 애플리케이션이 영구적인 로컬 기기 손상을 일으킬 수 있는 임의의 코드를
실행할 수 있습니다. 이 경우 기기를 수리하려면 운영체제를 재설치해야 할 수도 있습니다. 일반적으로 이와 같은 코드 실행 버그는
심각으로 평가되지만 Android 버전 4.4.4의 경우에만 권한을
시스템에서 루트로 승격하므로 심각도 보통으로
평가됩니다. Android 버전 5.0 이상에서는 SELinux 규칙이 타사 애플리케이션이
해당 코드에 접근하는 것을 방지합니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2420</td>
    <td><a href="https://android.googlesource.com/platform/system/core/+/669ecc2f5e80ff924fa20ce7445354a7c5bcfd98">
        ANDROID-26403620</a>
        [<a href="https://android.googlesource.com/platform/system/core/+/81df1cc77722000f8d0025c1ab00ced123aa573c">2</a>]
    </td>
    <td>보통</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 1월 5일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_vulnerability_in_setup_wizard">
설치 마법사의 권한 승격 취약성</h3>

<p>설치 마법사의 권한 승격 취약성으로 인해 공격자가 초기화 보호 기능을
우회하여 기기에 액세스할 수 있습니다. 이 문제는
누군가 기기에 실제로 액세스하여 초기화 보호 기능을 우회함으로써
공격자가 기기를 재설정하여 모든 데이터를 삭제할 수 있기 때문에
심각도 보통으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2421</td>
    <td>ANDROID-26154410*</td>
    <td>보통</td>
    <td>5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에
포함되어 있습니다.</p>

<h3 id="elevation_of_privilege_in_wi-fi">Wi-Fi의 권한 승격 취약성</h3>

<p>Wi-Fi의 권한 승격 취약성으로 인해 로컬 악성 애플리케이션이
권한이 승격된 시스템 애플리케이션 컨텍스트 내에서 임의의 코드를 실행할 수
있습니다. 이 문제는
<a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">서명</a>
또는 <a href="http://developer.android.com/guide/topics/manifest/permission-element.html#plevel">SignatureOrSystem</a>
권한과 같이 타사 애플리케이션이 액세스할 수 없는 승격된 권한을 확보하는 데
사용될 수 있으므로 심각도 높음으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2422</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/CertInstaller/+/70dde9870e9450e10418a32206ac1bb30f036b2c">
        ANDROID-26324357</a></td>
    <td>보통</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 12월 23일</td>
 </tr>
</tbody></table>

<h3 id="elevation_of_privilege_in_telephony">전화 기능의 권한 승격 취약성</h3>

<p>전화 기능의 권한 승격 취약성으로 인해 공격자가 초기화 보호 기능을 우회하여
기기에 액세스할 수 있습니다. 이 문제는 누군가
기기에 실제로 액세스하여 초기화 보호 기능을 우회함으로써
공격자가 기기를 재설정하여 모든 데이터를 삭제할 수 있기 때문에
심각도 보통으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2423</td>
    <td><a href="https://android.googlesource.com/platform/packages/services/Telecomm/+/a06c9a4aef69ae27b951523cf72bf72412bf48fa">
        ANDROID-26303187</a></td>
    <td>보통</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="denial_of_service_in_syncstorageengine">SyncStorageEngine의 서비스 거부(DoS) 취약성</h3>

<p>SyncStorageEngine의 서비스 거부 취약성으로 인해 로컬 악성 애플리케이션이
재부팅 루프를 유발할 수 있습니다. 이 문제는 초기화를 통해
해결해야 하는 일시적인 서비스 거부를 유발하는 데
사용될 수 있으므로 심각도 보통으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2424</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/d3383d5bfab296ba3adbc121ff8a7b542bde4afb">
        ANDROID-26513719</a></td>
    <td>보통</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>Google 사내용</td>
 </tr>
</tbody></table>

<h3 id="information_disclosure_vulnerability_in_aosp_mail">AOSP 메일의 정보 공개 취약성</h3>

<p>AOSP 메일의 정보 공개 취약성으로 인해 로컬 악성 애플리케이션이
사용자의 개인정보에 액세스할 수 있습니다. 이 문제는
부적절하게 '위험한' 권한을 얻는 데 사용될 수 있으므로 심각도 보통으로
평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2425</td>
    <td><a href="https://android.googlesource.com/platform/packages/apps/UnifiedEmail/+/0d9dfd649bae9c181e3afc5d571903f1eb5dc46f">
        ANDROID-26989185</a></td>
    <td>보통</td>
    <td>4.4.4, 5.1.1, 6.0, 6.0.1</td>
    <td>2016년 1월 29일</td>
 </tr>
 <tr>
    <td>CVE-2016-2425</td>
    <td>ANDROID-7154234*</td>
    <td>보통</td>
    <td>5.0.2</td>
    <td>2016년 1월 29일</td>
 </tr>
</tbody></table>

<p>* 이 문제를 해결하기 위한 패치는 AOSP에 포함되어 있지 않습니다. 업데이트는
<a href="https://developers.google.com/android/nexus/drivers">Google 개발자 사이트</a>에서 제공되는 Nexus 기기용 최신 바이너리 드라이버에
포함되어 있습니다.</p>

<h3 id="information_disclosure_vulnerability_in_framework">프레임워크의 정보 공개 취약성</h3>

<p>프레임워크 구성요소의 정보 공개 취약성으로 인해 특정 애플리케이션이
민감한 정보에 액세스할 수 있습니다. 이 문제는
권한 없이 부적절하게 데이터에 액세스하는 데 사용될 수 있으므로
심각도 보통으로 평가됩니다.</p>
<table>
 <tbody><tr>
    <th>CVE</th>
    <th>AOSP 링크가 포함된 버그</th>
    <th>심각도</th>
    <th>업데이트된 버전</th>
    <th>신고된 날짜</th>
 </tr>
 <tr>
    <td>CVE-2016-2426</td>
    <td><a href="https://android.googlesource.com/platform/frameworks/base/+/63363af721650e426db5b0bdfb8b2d4fe36abdb0">
        ANDROID-26094635</a></td>
    <td>보통</td>
    <td>4.4.4, 5.0.2, 5.1.1, 6.0, 6.0.1</td>
    <td>2015년 12월 8일</td>
 </tr>
</tbody></table>

<h2 id="common_questions_and_answers">일반적인 질문 및 답변</h2>

<p>이 섹션에서는 게시판을 읽은 뒤 제기될 수 있는 일반적인 질문에 대한 답변을
제시합니다.</p>

<p><strong>1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요? </strong></p>

<p>2016년 4월 2일 이후 보안 패치 수준에서 다음 문제가 해결되었습니다(보안 패치 수준을 확인하는 방법은 <a href="https://support.google.com/nexus/answer/4457705">Nexus 도움말</a>을 참조하세요). 이 업데이트를
포함하는 기기 제조업체는 패치 문자열 수준을 다음과 같이 설정해야 합니다.
[ro.build.version.security_patch]:[2016-04-02]</p>

<p><strong>2. 이 보안 패치 수준이 2016년 4월 2일인 이유가 무엇인가요?</strong></p>

<p>월간 보안 업데이트의 보안 패치 수준은 일반적으로 매월 1일로 설정됩니다. 4월의 경우 2016년 4월 1일 보안 패치 수준에서
<a href="/security/advisory/2016-03-18.html">Android 보안 권고 2016-03-18</a>
에 설명된 것과 같이 CVE-2015-1805를 제외한 이 게시판에 설명된 모든 문제가
해결되었음을 알려줍니다. 2016년 4월 2일 보안 패치 수준에서는
<a href="/security/advisory/2016-03-18.html">Android 보안 권고 2016-03-18</a>에 설명된 것과 같이
CVE-2015-1805를 포함한 이 게시판에 설명된 모든 문제가
해결되었음을 알려줍니다.</p>

<h2 id="revisions">수정 내역</h2>

<ul>
  <li> 2016년 4월 4일: 게시판이 게시됨
  </li><li> 2016년 4월 6일: 게시판이 수정되어 AOSP 링크 포함됨
  </li><li> 2016년 4월 7일: 게시판이 수정되어 추가 AOSP 링크 포함됨
  </li><li> 2016년 7월 11일: CVE-2016-2427의 설명이 업데이트됨
  </li><li> 2016년 8월 1일: CVE-2016-2427의 설명이 업데이트됨
  </li><li> 2016년 12월 19일: 업데이트되어 복구된 CVE-2016-2427이 삭제됨
</li></ul>

</body></html>